This discussion is archived
8 Replies Latest reply: Jul 22, 2013 8:09 AM by 946212 RSS

Oracle linux prerequisites check fail

946212 Newbie
Currently Being Moderated

Hi, we have a new Oracle linux box version 2.6.32-358.14.1.el6.x86_64 . We are attempting to install the base 11g release 11.2.0.1. We have manually installed the required RPMs and created the oracle groups.

 

When running the installer on step "Perform Prerequisite Checks",  it shows failed on all aspects from os to free space to packages. The details are not conclusive as it returns N/A for expected value and Actual value.

 

Is this because 11.2.0.3 is compatible with this linux version 6.3?

 

Regards,

Nick

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points